
/*Home page*/
.icon-set {
    padding-top: 60px;
}

.icon-set img {
    padding-bottom: 10px;
}

.icon-set h4 {
    padding-bottom: 10px;
}

.icon-set p {
    padding-bottom: 60px;
}

.icon-set .col-sm-4 {
    padding-right: 15px;
    padding-left: 15px;
}
@media (max-width: 768px) {
  .icon-set {
      padding-top: 30px;
  }

  .icon-set img {
      padding-bottom: 5px;
  }

  .icon-set h4 {
      padding-bottom: 5px;
  }

  .icon-set p {
      padding-bottom: 30px;
  }

}
.software-bg {
    margin-top: 100px;
    border-top: solid 8px #cfcfcf;
}

.software-bg .text-center {
    padding-top: 25px;
    padding-bottom: 60px;
}

.software-bg .text-center:first-child {
    border-right: solid 5px #cfcfcf;
}

.software-bg p {
    padding-top: 5px;
    padding-bottom: 18px;
    color: #fff;
}

@media (max-width: 992px) {
    .software-bg .text-center:first-child {
        border-right: none;
        border-bottom: solid 5px #cfcfcf;
    }
}

.connect-row {
    padding-top: 30px;
    padding-bottom: 30px;
}

.connect-row .flex-center div {
    padding-left: 20px;
    padding-right: 20px;
}
@media (max-width: 768px) {
  .connect-row .flex-center div {
      padding-left: 15px;
      padding-right: 15px;
  }
}
.states {
    padding-top: 40px;
    padding-bottom: 30px;
}

.states li {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 7px;
    letter-spacing: 1px;
}

.blog-post-icon {
    letter-spacing: 1px;
    margin-left: 8px;
}

.blog-post-icon::before {
    content: url(../../assets/blog-post.png);
    position: relative;
    right: 5px;
    top: 2px;
}



/** video background **/
.jumbotron-video-container {
  position: relative;
padding-top: 90px;
max-width: 100%;
overflow-x: hidden;
overflow-y: hidden;
width: 100%;
}
@media (max-width: 768px) {
  .jumbotron-video-container {
    margin-top: 0px;
    padding-top: 0px;
}
}
.home-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
}



/* sliders */
.jumbotron-slider {
    padding-top: 64px;
    30px
}
@media (max-width: 768px) {
  .jumbotron-slider {
      padding-top: 25px;
  }
    .jumbotron-slider h1{
      font-size: 30px;
    }
    .large-btn {
    font-size: 14px;
    padding: 10px 20px;
}
}
.jumbotron-slider div {
    background-size: cover;
}

.jumbotron-slider .large-btn {
    display: inline-block;
    margin-top: 20px;
}

.jumbotron-slider .container {
    height: 100%;
    padding-top: 80px;
    padding-bottom: 160px;
    width: 900px;
}
@media (max-width: 768px) {
  .jumbotron-slider .container {
height: 100%;
padding-top: 70px;
    padding-bottom: 90px;
width: 900px;
}
}
.jumbotron-slider .slick-prev,.jumbotron-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: transparent;
    z-index: 1;
}

.jumbotron-slider .slick-prev {
    left: 15%;
}

.jumbotron-slider .slick-prev::before {
    content: url(../../assets/arrow-l.png);
}

.jumbotron-slider .slick-next {
    right: 15%;
}

.jumbotron-slider .slick-next::before {
    content: url(../../assets/arrow-r.png);
}

.jumbotron-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.jumbotron-slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    z-index: 1;
}

.jumbotron-slider .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    z-index: 1;
    bottom: 104px;
}

.slick-slider .slick-track {
    display: flex;
}

.slick-initialized .slick-slide {
    display: flex;
}

.slick-slide {
    height: inherit;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    border-width: 3px;
    color: #000;
}

.slick-dots li button::before {
    font-family: slick;
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 14px;
    content: "";
    border-radius: 10px;
    border-width: 1px;
    border: solid;
    border-color: #fff;
    text-align: center;
    opacity: 1;
    color: #000;
    -webkit-font-smoothing: antialiased;
    opacity: 1;
    border-width: 7px;
    color: #000;
}

.case-slider div {
    background-size: cover;
}

.case-slider .large-btn {
    display: inline-block;
    margin-top: 20px;
}

.case-slider .container {
    height: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 900px;
}

.case-slider .slick-prev,.case-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: transparent;
    z-index: 1;
}

.case-slider .slick-prev {
    left: 10vw;
}

.case-slider .slick-prev::before {
    content: url(../../assets/arrow-l-white.png);
}

.case-slider .slick-next {
  right: 10vw;

}
@media (max-width: 1240px ) {
  .case-slider .slick-next {
    right: 5vw;

  }
  .case-slider .slick-prev {
      left: 5vw;

  }
}

.case-slider .slick-next::before {
    content: url(../../assets/arrow-r-white.png);
}

@media (max-width: 992px ) {

  .case-slider .slick-next::before, .case-slider .slick-prev::before {
content: none;
  }
}
.testimonial-slider div {
    background-size: cover;
}

.testimonial-slider .large-btn {
    display: inline-block;
    margin-top: 20px;
}

.testimonial-slider .container {
    height: 100%;
    padding-top: 15px;
    padding-bottom: 40px;
    width: 720px;
}

.testimonial-slider .slick-prev,.testimonial-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-color: transparent;
    z-index: 1;
}

.testimonial-slider .slick-prev {
    left: -5vw;
}

.testimonial-slider .slick-prev::before {
    content: url(../../assets/arrow-l-dark.png);
}

.testimonial-slider .slick-next {
    right: -5vw;
}

.testimonial-slider .slick-next::before {
    content: url(../../assets/arrow-r-dark.png);
}
.testimonial-slider .black-bar{
  display: block;
  margin-bottom: 15px;
}
@media (max-width: 1024px) {

  .testimonial-slider .slick-next::before, .testimonial-slider .slick-prev::before  {
    content: none;
  }
}

.testimonial-slider h4 {
    font-weight: 300;
    line-height: 40px;
    font-size: 30px;
}
@media (max-width: 768px) {
  .testimonial-slider h4 {
    font-weight: 200;
    line-height: 25px;
    font-size: 20px;
}

}
.testimonial-slider .citation {
    text-transform: none;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
    font-weight: 200;
    letter-spacing: 0;
}

.periscope {
    position: absolute;
    left: 48%;
    top: -53px
}

.relative {
    position: relative;
}
